Subject: [Spridgets] New Grandson

From: Rick Bastedo <[email-masked]>
Date: Sat, 8 Jun 2013 11:34:21 -0700

My new grandson was born yesterday morning at 6:20am.

Name: Remington (Remi for short)
Curb Weight: 9lb 5oz
Bumper to bumper: 21 inches
HP: ATM about 1/64th but there are upgrades available

He's adorable (of course I think so).
His little brother likes him so that's a good part of the battle won
already.

Here is my Picasa web album from yesterday, enjoy.

https://picasaweb.google.com/106121126121790278619/Remi?authuser=0&authkey=Gv1sRgCKCTsY-okYnwtwE&feat=directlink

or

*http://tinyurl.com/mzdmalm

*
I'm sure many on this list are grandparents, this is our second grand child
and so far I like it a lot better than just about anything*!

*
Rick (Gramps) Bastedo*
*
------------------------

[email-masked]

Archive: http://www.team.net/archive